<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
</head>
<body>
    <div class="background">
        <div class="container">
            <header class="header">               
                <div class="logo">
                    <div class="logo-png"></div>
                    <a href="" class="header-a font">
                        Milan 
                        <span class="header-a-span"><br>
                                Holidays
                            </span>
                    </a>
                </div>

                        <div class="header-contact font">
                        <a href="" class=" e-mail font">
                            tours@milanoholidays.com<br>
                        </a>
                        <a malito="" class="phone font">
                            +39 338 709 0880
                        </a>
                    </div>
            </header>
            <div class="tours font">
                <a href="#">
                    <div class="tours-1 all font">
                        <div class="tours-popup font">
                            <h6>
                                from
                            </h6>
                            <span>€50</span>
                            <p>View details ></p>
                        </div>
                        <img src="./image/image1.png" alt="" class="tours-1-img">
                        <p class="tours-1-p p-all font">
                            Shopping Tours
                        </p>
                    </div>
                </a>
                <a href="#">
                    <div class="tours-2 all">
                        <div class="tours-popup font">
                            <h6>
                                from
                            </h6>
                            <span>
                                €50
                            </span>
                            <p>View details   ></p>
                        </div>
                        <img src="./image/image2.png" alt="" class="tours-2-img">
                        <p class="tours-2-p p-all font">
                            Sightseeing Tours
                        </p>
                    </div>
                </a>
                <a href="#">
                    <div class="tours-3 all">
                        <div class="tours-popup">
                            <h6>
                                from
                            </h6>
                            <span>€50</span>
                            <p>View details ></p>
                        </div>
                        <img src="./image/image3.png" alt="" class="tours-3-img">
                        <p class="tours-3-p p-all font">
                            Food Tours
                        </p>
                    </div>
                </a>
                <a href="#">
                    <div class="tours-4 all">
                        <div class="tours-popup">
                            <h6>
                                from
                            </h6>
                            <span>€50</span>
                            <p>View details ></p>
                        </div>
                        <img src="./image/image4.png" alt="" class="tours-4-img">
                        <p class="tours-4-p p-all font">
                            Bars & Nightlife
                        </p>
                    </div>
                </a>
                <a href="#">
                    <div class="tours-5 all">
                        <div class="tours-popup">
                            <h6>
                                from
                            </h6>
                            <span>€50</span>
                            <p>View details ></p>
                        </div>
                        <img src="./image/image5.png" alt="" class="tours-5-img">
                        <p class="tours-5-p p-all font">
                            Art & Architecture
                        </p>
                    </div>
                </a>
                <a href="#">
                    <div class="tours-6 all">
                        <div class="tours-popup">
                            <h6>
                                from
                            </h6>
                            <span>€50</span>
                            <p>View details ></p>
                        </div>
                        <img src="./image/image6.png" alt="" class="tours-6-img">
                        <p class="tours-6-p p-all font">
                            Walking Tours
                        </p>
                    </div>
                </a>
            </div>
            <footer class="footer">
                <span class="footer-text font">
                    © 2018 Copyright Milan Holidays, Inc. All rights reserved.
                </span>
            </footer>
        </div>
    </div>
</body>
</html>